// creator  : weidu.exe (version 23600)
// argument : SHADOW.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~SHADOW~
//////////////////////////////////////////////////
// WARNING: this file contains non-trivial WEIGHTs
//////////////////////////////////////////////////

IF ~~ THEN BEGIN 0 // from:
  SAY #2234 /* ~All of you stop, we're not here to fight.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #1 /* Triggers after states #: 2 even though they appear after this state */
~  True()
~ THEN BEGIN 1 // from:
  SAY #6389 /* ~Please direct any questions you have to Husam.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #0 ~  StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 2 // from:
  SAY #6390 /* ~Even as your friend I can't disclose the secrets of my order. I apologize for any inconvenience this may cause.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #9083 /* ~Get out of my sight! I'll do nothing for you!~ */
  IF ~~ THEN EXIT
END
